Eclipse Juno не будет создавать Android-активность

Я загрузил Eclipse Juno Java EE edition и установил ADT plugin . Я создал новый проект Android Application от Eclipse а в мастере я создал операцию TaskManActivity. После того, как я нажал кнопку завершения, он создал проект, но не активность, и мастер не закрылся. Я нажал кнопку отмены. Никакой активности или чего-либо в папке src. Я создал новую активность, щелкнув правой кнопкой мыши на src, выбрав new -> other -> Android -> activity . Я выбрал BlankActivity (как раньше, когда я создавал проект), выбрал ранее созданный проект в поле «Проект». Я задал имя Activity как TaskariActivity, имя макета как activity_main и заголовок как TaskariActivity. Затем я выбрал тип навигации, и я установил его в Tabs + Swipe (я думал, что это сделает мне вкладки, и все, что я должен был сделать, это просто вставить элементы и действия для них). Я нажал дальше, ничего не случилось. Финиш тоже ничего не сделал. Я нажал отменить, и активность не была создана.

Итак, как я могу создать Android application для Android application как в более ранней версии Eclipse ? Он автоматически создал действие, и он был готов к запуску из коробки. Теперь он не будет генерировать никакие файлы, и новый мастер действий не работает. Помогите?

Solutions Collecting From Web of "Eclipse Juno не будет создавать Android-активность"

Просто пойдите с образцом запуска по умолчанию (синий смайлик) вместо его настройки, и он должен работать;)

Хорошо, это сработало для меня: «Справка» -> «Установить новое программное обеспечение» и установить (это будет обновлять его) с этого URL-адреса: https://dl-ssl.google.com/android/eclipse/ Я думаю, что веб-сайт Android Не имеет обновленной версии ADT? Не знаете, где вы должны скачать последнюю версию из

Обходной путь, который работал для меня (если вы установили библиотеку поддержки> 8 и все еще получаете сообщение об ошибке)

  • Удалить библиотеку поддержки из менеджера SDK
  • Создайте новый проект и установите библиотеку поддержки, нажав «Установить / обновить»,

Проверьте этот ответ.

Я решил эту же проблему, обновив библиотеку поддержки (через Android SDK Manager, она находится в конце списка в разделе «Дополнительно»> «Библиотека поддержки Android») от версии 8 до версии 9!

После обновления Eclipse теперь может создавать проекты, как ожидалось.

У меня была такая же проблема, и я мог бы создать проект, изменяющий «минимальный требуемый SDK» до 3.0 Honeycomb.

Какую версию вы выбрали?